at.chipkarte.client.base.soap.constants

## Class Versichertenkategorie

- Object
- - at.chipkarte.client.base.soap.constants.Versichertenkategorie

-     public final class Versichertenkategorie
      extends Object

  Konstanten der Versichertenkategorie.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ERWERBSTAETIGER` Erwerbstätige, Arbeitslose, Selbstversicherte, Zivildiener, Asylanten, Flüchtlinge, Mindestsicherungsbezieher.
    `static String` | `FREMDSTAATEN` Fremdstaaten (De-facto-Versicherte).
    `static String` | `KRIEGSHINTERBLIEBENE` Kriegshinterbliebene.
    `static String` | `PENSIONISTEN` Pensionisten, Ruhegenussempfänger.
    `static String` | `ZUGETEILT_KOVG_D` Zugeteilt nach KOVG-D.
    `static String` | `ZUGETEILT_KOVG_HVG` Zugeteilt nach KOVG, HVG.
    `static String` | `ZUGETEILT_OFG` Zugeteilt nach OFG.
    `static String` | `ZUGETEILT_VOG` Zugeteilt nach VOG.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ERWERBSTAETIGER

          public static final String ERWERBSTAETIGER

      Erwerbstätige, Arbeitslose, Selbstversicherte, Zivildiener, Asylanten, Flüchtlinge, Mindestsicherungsbezieher.
      See Also:
        Constant Field Values

    - #### PENSIONISTEN

          public static final String PENSIONISTEN

      Pensionisten, Ruhegenussempfänger.
      See Also:
        Constant Field Values

    - #### KRIEGSHINTERBLIEBENE

          public static final String KRIEGSHINTERBLIEBENE

      Kriegshinterbliebene.
      See Also:
        Constant Field Values

    - #### ZUGETEILT_OFG

          public static final String ZUGETEILT_OFG

      Zugeteilt nach OFG.
      See Also:
        Constant Field Values

    - #### ZUGETEILT_KOVG_HVG

          public static final String ZUGETEILT_KOVG_HVG

      Zugeteilt nach KOVG, HVG.
      See Also:
        Constant Field Values

    - #### ZUGETEILT_KOVG_D

          public static final String ZUGETEILT_KOVG_D

      Zugeteilt nach KOVG-D.
      See Also:
        Constant Field Values

    - #### ZUGETEILT_VOG

          public static final String ZUGETEILT_VOG

      Zugeteilt nach VOG.
      See Also:
        Constant Field Values

    - #### FREMDSTAATEN

          public static final String FREMDSTAATEN

      Fremdstaaten (De-facto-Versicherte).
      See Also:
        Constant Field Values